/* BASIC css start */
.password .contents{min-height:300px;padding:0}
.password .contents h3{display:none;font-size:19px;text-align:center;font-weight:700}
.password .contents p{border-top:1px solid #ddd;padding-top:30px;text-align:center}
.password .contents .fixButtonR{margin-top:30px;padding-right:0}
.password .contents .fixButtonR input[type="password"]{text-align:center}
.password .contents .btn-wrap{margin-top:20px}
.password .contents .btn-wrap .btn_Red{margin-bottom:10px}
.password .contents .btn_set{display:block;margin-left:-1.33%}
.password .contents .btn_set a{float:left;width:32%;margin-left:1.33%}
/* BASIC css end */

